Bug 72530 - small bug in %install section
small bug in %install section
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: libpng (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-24 18:32 EDT by Arjan van de Ven
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-20 00:06:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2002-08-24 18:32:22 EDT
make install prefix=$RPM_BUILD_ROOT/usr

should be

make install prefix=$RPM_BUILD_ROOT/usr LIBPATH=$RPM_BUILD_ROOT/%{_libdir}

to make sure multilib architectures like x86-64 work with this package
Comment 1 Jonathan Blandford 2003-02-20 00:06:31 EST
dunno why it isn't just %makeinstall, but this has been fixed, it seems.

Note You need to log in before you can comment on or make changes to this bug.